Mandrake Linux Security Advisory : jabber (MDKSA-2004:005)

Medium Nessus Plugin ID 14105


The remote Mandrake Linux host is missing one or more security updates.


A vulnerability was found in the jabber program where a bug in the handling of SSL connections could cause the server process to crash, resulting in a DoS (Denial of Service).

The updated packages are patched to correct the problem.


Update the affected packages.

Plugin Details

Severity: Medium

ID: 14105

File Name: mandrake_MDKSA-2004-005.nasl

Version: $Revision: 1.15 $

Type: local

Published: 2004/07/31

Modified: 2013/05/31

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:jabber, p-cpe:/a:mandriva:linux:jabber-aim, p-cpe:/a:mandriva:linux:jabber-conference, p-cpe:/a:mandriva:linux:jabber-icq, p-cpe:/a:mandriva:linux:jabber-jud, p-cpe:/a:mandriva:linux:jabber-msn, p-cpe:/a:mandriva:linux:jabber-yahoo, cpe:/o:mandrakesoft:mandrake_linux:9.1, cpe:/o:mandrakesoft:mandrake_linux:9.2

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2004/01/23

Reference Information

CVE: CVE-2004-0013

MDKSA: 2004:005